When can we expect Citra to run on Mac again?

As of right now, Citra can’t run on newer Mac opperating systems because of the discontinued OpenGL. If I try to load a ROM in any version of Citra after Canary release 1112, it gives me an OpenGL 3.3 error. When can we expect this to be fixed?

When you update to MacOS 10.14. Only 10.13 has this issue. Alternately, you can run citra.exe through a terminal command line on 10.13, but this is not an easy endeavor.

aw heck, I wish it was anything but that, my Mac is just a little too old…